/*# Debug #*/
a[href*="www.bankjbt.com"] {
  color: #fff;
  background: red;
  font-weight: bold;
  font-size: 2rem;
}

body {
  color: #333;
  background: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.6em; /* 10px -> 16px */
}

@media(min-width: 768px) {
  body {
    padding-top: 164px;
  }
  
  body.EditMode,
  body.DesignMode {
    padding-top: 0;
  }
}

@media(min-width: 992px) {
  body {
    padding-top: 145px;
  }
  
  body.EditMode,
  body.DesignMode {
    padding-top: 0;
  }
  
  .carousel-sidebar {
    top: 145px;
  }
}

@media(min-width: 1200px) {
  body {
    padding-top: 176px;
  }
  
  body.EditMode,
  body.DesignMode {
    padding-top: 0;
  }
  
  .carousel-sidebar {
    top: 176px;
  }
}

h1, h2, h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
}

a {
  color: #235ba8;
}

a:hover {
  color: #1c4986;
}

strong {
  font-weight: 600;
}

.list-spaced li,
dl.list-spaced dd {
  margin-bottom: 1em;
}

.bg-blue {
  color: #fff;
  text-align: center;
  background: #235ba8;
}

.bg-green {
  color: #fff;
  text-align: center;
  background: linear-gradient(#67b346,#4b8433 80%); /*#67b346; #5fa145*/
}

.bg-ltgray {
  background: rgba(227, 230, 232,.5);
}

.bg-darkgray {
  color: #fff;
  background: #333;
}


.arch-footer {
  margin-bottom: 60px;
}

.arch-footer,
.arch-green,
.arch-white,
.arch-ltgray { height: 18px; width: 100%; }

@media (min-width: 768px) {
  .arch-footer,
  .arch-green,
  .arch-white,
  .arch-ltgray { height: 41px; }
}

@media (min-width: 992px) {
  .arch-footer,
  .arch-green,
  .arch-white,
  .arch-ltgray { height: 100%; }
}

.image-header .arch {
  height:68px;
  }

@media (min-width: 768px) and (max-width: 991px) {
  .image-header .arch {
  height: 41px;
  }
}

@media (max-width: 767px){
  .image-header .arch {
  height: 18px;
  }
}

.arch-green,
.bg-green + .footer .arch-footer {
  fill: #4b8433;
}

@media(min-width: 992px) and (max-width: 1199px) {
  .bg-green + .footer .arch-footer {
    margin-top: -1px;
  }
  
  .text-center-md {
    text-align: center;
  }
}

.arch-white,
.main-inside + .footer .arch-footer {
  fill: #fff;
}

.arch-ltgray,
.bg-ltgray + .footer .arch-footer {
  fill: #f1f3f4;
}

.contact-form {
  margin: 40px 0 20px 0;
}

.contact-form .form-control {
  border-color: #ccc;
}

.contact-form .ErrorLabel {    
    margin-bottom: 10px;
    display: block;
}

@media(max-width: 767px) {
  .arch-ltgray {
    margin-bottom: 4px;
  }
}

/*# Navbar Overlay #*/

@media(max-width: 767px)  {
  body {
    padding-top: 0 !important;
  }
  
  .carousel-sidebar {
    top: 0 !important;
  }
  
  #nav-overlay {
    display: none;
  }
}

@media(min-width: 768px) {
  #nav-overlay {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    text-align: left;
    background: rgba(0,0,0,.5);
  }
  
  .navbar-jbt .dropdown-toggle {
    z-index: 1001;
  }
  
  .navbar-jbt .navbar-collapse {
    margin-left: -15px;
    margin-right: -15px;
  }
}


/*# Bootstrap Layout Extension #*/
@media(min-width: 768px) {
  .col-sm-20 {
    width: 20%;
  }
  
  .col-sm-40 {
    width: 40%;
  }
}

@media(min-width: 1200px) {
  .col-lg-20 {
    width: 20%;
  }
}

@media(min-width: 1367px) {
  .col-xlg-offset-2 {
    margin-left: 16.66666667%
  }
  
  .col-xlg-4 {
    width: 33.33333333%;
  }
  
  .col-xlg-6 {
    width: 50%;
  }
}

.nopadding {
  padding-left: 0;
  padding-right: 0;
}

.text-right .img-responsive {
  margin: 0 0 0 auto;
}

@media(max-width: 768px) {
  .input-group-lg .input-group-btn .btn-default {
    margin-top:0;
  }
}

/*# Components/Buttons #*/

.btn {
  border-color: transparent;
  font-size: 1.6rem;
  font-weight: 600;
  transition: background-color .2s ease-in-out;
}

.form-control {
  height: 36px;
  font-size: 1.6rem;
  border-color: #fff;
  box-shadow: none;
}

.btn-lg {
  border-radius: 8px;
}

.btn-primary {
  padding: 11px 17px;
  color: #fff;
  background: linear-gradient(#67b346,#4b8433 90%); /*#67b346; #5fa145*/
  border: 0;
  white-space: initial;
}

@media(max-width: 767px) {
  .btn-default {
    margin-top: 10px;
    }
}

.btn-primary:hover {
  background: linear-gradient(#4b8433,#4b8433 90%);
}

.btn-secondary {
  color: #fff;
  background: linear-gradient(#235ba8,#1c4986 90%);
}

.btn-secondary:hover {
  color: #fff;
  background: linear-gradient(#1c4986,#1c4986 90%);
}

.btn-primary + .btn-secondary,
.btn-primary + .btn-default {
  padding: 11px 17px;
}

.btn-default,
.btn-default:hover {
  background-color: #fff;
  border-color: #fff;
}

.bg-green .btn-default.active,
.bg-green .btn-default:active {
  background-color: #e3e6e8;
  border-color: #e3e6e8;
}

.main-inside .btn-default,
.bg-ltgray .btn-default {
  border-color: rgba(51,51,51,.2);
}

.main-inside .btn-default:hover,
.bg-ltgray .btn-default:hover {
  background-color: rgba(51,51,51,.1);
}

/*# Header #*/

.header {
  background: #fff;
}

@media(min-width: 768px) {
  .header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1005;
    transition: all .8s ease-in-out;
    border-bottom: #0066b3 15px solid;
  }
  
  .EditMode .header,
  .DesignMode .header {
    position: relative;
  }
}

/*# Header/Logo #*/

.header .logo {
  margin-top: 20px;
  margin-bottom: 20px;
  height: 45px;
  transition: height .6s;
}

@media(min-width: 768px) and (max-width: 991px) {
  .header .logo {
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

@media(min-width: 1200px) {
  .header .logo {
    margin-top: 0;
    margin-bottom: 0;
    height: 116px;
  }
  
  .header.shrink .logo {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 63px;
  }
  
  .header.shrink .search,
  .header.shrink .btn-chat {
    display: none;
  }
  
  .header.shrink .search-header,
  .header.shrink .chat-header {
    display: list-item;
  }
  
  .header.shrink .col-lg-4 {
    width: 25%;
  }
}

li.search-header {
  display: none;
}

li.chat-header {
  display: none;
}

/*# Eyebrow Navigation #*/

.header .nav-pills-eyebrow {
  margin-top: 5px;
}

@media(min-width: 768px) and (max-width: 991px) {
  .header .nav-pills-eyebrow {
    float: left !important;
    margin-left: 65px;
  }
}

@media(min-width: 1200px) {
  .header .nav-pills-eyebrow {
    margin-top: 10px;
  }
  
  .header.shrink .nav-pills-eyebrow {
    margin-top: 15px;
  }
}

.header .nav-pills-eyebrow > li > a {
  padding: 7px 10px;
  font-size: 1.4rem;
}

.header .nav-pills-eyebrow > li.search-header > a,
.navbar-jbt li.search-header > a {
  color: #fff;
  background: linear-gradient(#235ba8,#1c4986 90%);
}

.header .nav-pills-eyebrow > li.chat-header > a,
.navbar-jbt li.chat-header > a {
  color: #fff;
  background: linear-gradient(#67b346,#4b8433 90%); /*#67b346; #5fa145*/
}

.header .nav-pills-eyebrow .open > a, 
.header .nav-pills-eyebrow .open > a:focus,
.header .nav-pills-eyebrow .open > a:hover {
  color: #fff;
  background-color: #235ba8;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  z-index: 1006;
}

.header .nav-pills-eyebrow .dropdown-menu {
  margin-top: -3px;
  border-radius: 8px;
  z-index: 1005;
  border: 3px solid #235ba8;
  border-top-left-radius: 0;
}

.header .nav-pills-eyebrow .dropdown-menu > li > a {
  color: #235ba8;
}

.header .nav-pills-eyebrow .dropdown-menu > li > a:focus,
.header .nav-pills-eyebrow .dropdown-menu > li > a:hover {
  color: #1c4986;
  background: transparent;
  text-decoration: underline;
}

.header .nav-pills-eyebrow > li > a.switch {
  font-weight: 600;
}

/*# Chat #*/

.btn-chat {
  padding: 0;
  margin-right: 15px;
  padding: 7px 15px;
}

/*# Search #*/

@media(min-width: 768px) and (max-width: 991px) {
  .search,
  .btn-chat {
    margin-top: 15px;
  }
}

@media(min-width: 1200px) {
  .search,
  .btn-chat {
    margin-top: 16px;
  }
}

.icon-search-container {
  display: inline-block;
  border: 0; /*#67b346; #5fa145*/
  border-radius: 4px;
  height: 36px;
  width: 95px;
  position: relative;
  transition: all 0.4s ease-out;
  background-color: #4b8433;
  background: linear-gradient(#235ba8,#1c4986 90%);
}

.icon-search-container.active {
  width: 285px;
  background: #fff;
  border: 3px solid #235ba8;
}

.icon-search-container.active .fa-times-circle {
  opacity: 1;
}

.icon-search-container.active .search-input {
  width: 200px;
}

.icon-search-container.active .search-text {
  display: none;
}

.search-label {
  position: absolute;
  top: 7px;
  left: 10px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}

.icon-search-container .fa-search {
  color: #fff;
  font-size: 1.4rem;
}

.icon-search-container.active .fa-search {
  position: absolute;
  top: 3px;
  color: #4b8433; /*#67b346; #5fa145*/
}

.fa-times-circle {
  opacity: 0;
  color: #d9d9d9;
  position: absolute;
  top: 7px;
  right: 8px;
  transition: opacity 0.4s ease-out;
  cursor: pointer;
}

.search-input {
  position: absolute;
  cursor: default;
  left: 30px;
  top: 3px;
  width: 0;
  border: none;
  outline: none;
  background-color: rgba(255,255,255,0);
  transition: width 0.4s ease-out;
}

.search-click .searchBox input[type="submit"] { display: none; }

/*# Navigation #*/

.navbar-jbt {
  margin-bottom: 0;
}

.navbar-jbt .navbar-brand {
  padding: 0;
  height: auto;
}

.navbar-jbt .navbar-brand img {
  margin: 15px;
  height: 50px;
}

.navbar-jbt .navbar-toggle {
  margin-top: 20px;
  color: #fff;
  background: #235ba8;
  font-weight: bold;
  text-transform: uppercase;
}

@media(max-width: 767px) {	
  .navbar-nav {
    margin: 7.5px -15px 0;
  }
  
  .navbar-jbt .yamm-content .list-unstyled {
    line-height: 2em;
  }
  
  .navbar-jbt .yamm-content p {
    margin-top: 15px;
  }
  
  .navbar-jbt .yamm-content p a {
    font-weight: 600;
  }
  
  .nav .open > a,
  .nav .open > a:focus,
  .nav .open > a:hover,
  .nav > li > a:focus,
  .nav > li > a:hover {
    color: #fff;
    background-color: #235ba8;
  }
  
  .navbar-nav .open .dropdown-menu {
    border: 3px solid #235ba8;
    border-top: 0;
  }
  
  .yamm .yamm-content {
    padding: 10px 15px;
  }
}

@media(min-width: 768px) {
  .navbar-jbt {
    background: #235ba8;
    border: 0;
    border-radius: 0;
  }
  
  .navbar-jbt .container {
    padding-left: 0;
    padding-right: 0;
  }
  
  .navbar-jbt .navbar-nav > li > a {
    color: #fff;
    font-size: 1.6rem;
    line-height: 30px;
    font-weight: 600;
  }
  
  .navbar-jbt .navbar-nav > li > a:hover {
    background-color: rgba(0,0,0,.15);
  }
  
  .navbar-jbt .nav .open > a,
  .navbar-jbt .nav .open > a:focus,
  .navbar-jbt .nav .open > a:hover {
    padding: 12px 12px  15px;
    color: #333;
    background: #fff;
    border: 3px solid #235ba8;
    border-bottom: 0;
    z-index: 1003;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
  }
  
  .navbar-jbt .navbar-nav > li > .dropdown-menu {
    z-index: 1002;
    border: 3px solid #235ba8;
    border-top: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
  
  .navbar-jbt .yamm-content h4 {
    margin-top: 0;
    font-weight: 600;
    font-size: 1.4rem;
    text-transform: uppercase;
    color: rgba(51,51,51,.8);
  }
  
  .navbar-jbt .yamm-content ul {
    font-size: 1.4rem;
    line-height: 2em;
  }
  
  .navbar-jbt .yamm-content ul li.special {
    font-weight: bold;
  }
  
  .navbar-jbt .yamm-content p {
    margin-bottom: 0;
  }
  
  .navbar-jbt .yamm-content p a {
    font-weight: 600;
  }
  
  .navbar-jbt .dropdown.yamm-aw .dropdown-menu {
    min-width: 265px;
  }
  
  .navbar-jbt .yamm-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media(min-width: 768px) and (max-width: 991px) {
  .navbar-jbt .navbar-nav > li > a {
    font-size: 1.3rem;
    padding: 10px 7px;
  }
  
  .navbar-jbt .nav .open > a,
  .navbar-jbt .nav .open > a:focus,
  .navbar-jbt .nav .open > a:hover {
    padding: 7px 4px 10px;
  }
}

@media(min-width: 1200px) {
  .navbar-jbt .yamm-content {
    padding: 20px 30px;
  }
}

@media(max-width: 767px) {
  .carousel,
  .carousel-inner,
  .carousel .item {
    height: 416px;
  }
}

@media(max-width: 375px) {
  .carousel,
  .carousel-inner,
  .carousel .item {
    height: 316px;
  }
}


@media(min-width: 768px) {
  .carousel {
    max-height: 392px;
  }
  
  .carousel img {
    max-height: 350px;
  }
}

@media(min-width: 992px) {
  .carousel {
    border-bottom: 10px solid #1c4986;
    box-shadow: 0 5px 15px rgba(0,0,0,.3);
    max-height: 479px;
  }
  
  .carousel img {
    max-height: 427px;
  }
}

.carousel-caption {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: left;
  color: #333;
  text-shadow: none;
  background: linear-gradient(rgba(255,255,255,0) 12%, #fff 40%);
}

.carousel-caption-contents {
  position: absolute;
  width: 100%;
  bottom: 0;
}

@media(max-width: 767px) {
  img.ihelp {
    width: 50% !important;
  }
}

@media(min-width: 768px) {
  .carousel-caption-contents {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
  }
}

@media(max-width: 767px) {	
  .carousel-inner {
    overflow: visible;
  }
}

@media(min-width: 768px) {
  .carousel-caption {
    background: linear-gradient(90deg, rgba(255,255,255,0), #fff 50%);
  }
}

@media(min-width: 992px) {
  .carousel-caption {
    background: linear-gradient(90deg, rgba(255,255,255,0), #fff 37.5%);
  }
}

@media(min-width: 1200px) {
  .carousel-caption {
    background: linear-gradient(90deg, rgba(255,255,255,0), #fff 33.5%);
  }
}

.carousel-caption-contents.row {
  width: 100%;
}

.carousel-caption .carousel-caption-headline {
  font-size: 2.8rem;
  letter-spacing: -1px;
}

@media(min-width: 768px) {
  .carousel-caption .carousel-caption-headline {
    font-size: 3rem;
  }
  
  .carousel-caption-contents .left .carousel-caption-headline{
    text-align: right;
  }
}

@media(min-width: 1200px) {
  .carousel-caption .carousel-caption-headline {
    font-size: 3.6rem;
  }
}

.carousel-caption .carousel-caption-body {
  font-size: 1.6rem;
}

@media(min-width: 1200px) {
  .carousel-caption .carousel-caption-body {
    font-size: 1.8rem;
  }
}

.carousel-caption-disclosure {
  font-size: 1.4rem;
}

/*# Carousel/Caption/Table #*/

.carousel .table tr td {
  border-top: 0;
  text-align: center;
  border-right: 3px solid #235ba8;
}

.carousel .table tr td:last-child {
  border-right: 0;
}

.carousel .table .rate {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #235ba8;
  font-weight: 600;
  line-height: 1em;
  font-size: 3rem;
}

.rate {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #235ba8;
  font-weight: 600;
  line-height: 1em;
  font-size: 6rem;
}

.carousel .table .rate sup.rate-percent {
  font-size: 1.2rem;
  color: #333;
  top: -1em;
}

.rate sup.rate-percent {
  font-size: 2.4rem;
  color: #333;
  top: -1em;
}

.carousel .table .rate sub.rate-apy {
  color: #333;
  font-weight: 300;
  bottom: auto;
  font-size: 1.2rem;
  left: -.5em;
}

.rate sub.rate-apy {
  color: #333;
  font-weight: 300;
  bottom: auto;
  font-size: 2.4rem;
  left: -.5em;
}

.carousel .table .rate-name {
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.5rem;
}

.rate-name {
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 2.7rem;
}

@media(min-width: 768px) {
  .carousel .table .rate {
    font-size: 8.4rem;
    letter-spacing: -1px;
  }
  
  .carousel .table .rate sup.rate-percent {
    top: -.28em;
    font-size: 6rem;
  }
  
  .carousel .table .rate sub.rate-apy {
    font-size: 2rem;
    letter-spacing: normal;
    left: -2.2em;
  }
  
  .carousel .table .rate-name {
    font-size: 3rem;
    line-height: 1em;
    letter-spacing: -1px;
  }
}

@media(min-width: 1200px) {
  .carousel .table .rate-name {
    font-size: 3.6rem;
  }
}

.carousel .table .rate-name sup {
  font-size: .5em;
  top: -.75em;
}

/*# Carousel/Indicators #*/

.carousel-indicators {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  width: auto;
  margin-left: -15px;
  margin-bottom: 15px;
}

.carousel-indicators .active.col-sm-4 {
  width: 33.3333333%;
  height: auto;
}

.carousel .row.carousel-indicators div {
  text-align: center;
  background-color: #d3deee;
}

.carousel .row.carousel-indicators div:hover {
  cursor: pointer;
}

.carousel-indicator-holder {
  position: relative;
}

.carousel-indicator-label {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: 42px;
}

.carousel-indicator-holder .timer {
  display: block;
  width: 0;
  height: 42px;
  transition: width 10s ease-in;
}

.active .carousel-indicator-holder {
  background: #fff !important;
}

.active .carousel-indicator-holder .timer {
  width: 100%;
  background: #d3deee;
}

/*# Carousel/Sidebar #*/

@media(min-width: 992px) {
  .carousel-sidebar {
    position: absolute;
    right: 0;
    z-index: 999;
  }
}

.carousel-sidebar.nopadding .row {
  margin-left: 0;
  margin-right: 0;
}

.carousel-sidebar.nopadding .row > div {
  padding-left: 0;
  padding-right: 0;
}

.carousel-sidebar .panel {
  margin-bottom: 0;
  border-radius: 0;
  border: 0;
  font-size: 1.4rem;
}

@media(min-width: 768px) and (max-width: 991px) {
  .carousel-sidebar .panel {
    min-height: 215px;
  }
}

.carousel-sidebar .panel-heading {
  border-radius: 0;
  border: 0;
}

.carousel-sidebar .panel-heading .panel-title {
  font-weight: 600;
  text-transform: uppercase;
}

.carousel-sidebar .panel-body {
  padding: 15px 20px;
}

.panel-green {
  background: #61bb46;
}

.panel-green .btn-default {
  border-left: 1px solid #e0e0e0;
}

.panel-green .input-group {
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

.panel-blue {
  background: #0066b3;
}

.panel-green .panel-heading,
.panel-blue .panel-heading {
  font-weight: 600;
  color: #fff;
  background: rgba(0,0,0,.2);
}

.panel-green .panel-body a,
.panel-blue .panel-body a {
  font-weight: 600;
  color: rgba(255,255,255,.8);
  text-decoration: underline;
}

.panel-green .panel-body a:hover,
.panel-blue .panel-body a:hover {
  color: #fff;
}

.panel-green ul,
.panel-blue ul {
  color: #fff;
  margin-bottom: 0;
  line-height: 2em;
}

@media(min-width: 768px) and (max-width: 991px) {
  .panel-blue ul.list-br-sm {
    line-height: 1.5em;
  }
  
  .panel-blue ul.list-br-sm li {
    margin-bottom: .5em;
  }
}

.panel-green .input-group {
  margin-top: 5px;
  margin-bottom: 5px;
}

.panel-green ul.nav-pills {
  line-height: 1em;
}

.panel-green ul.nav-pills > li > a {
  color: #fff;
}

.panel-green ul.nav-pills > li > a:hover {
  background-color: rgba(0,0,0,.15);
}

/*# Home News #*/

.home-news {
  padding-top: 45px;
  padding-bottom: 30px;
}

@media(min-width: 768px) {
  .home-news .row {
    display: -ms-flexbox;
    display: -moz-box-flex;
    display: -webkit-flex;
    display: flex;
  }
  
  .home-news .row > div {
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
	
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    
    display: -ms-box;
    display: -moz-box;
    display: -webkit-box;
    display: box;
	
    border-right: 3px solid rgba(51,51,51,.2);
  }
  
  .home-news .row > div:last-child {
    border-right: 0;
  }
}

.home-news .news-icon {
  display: inline-block;
  height: 100px;
  width: 100px;
  line-height: 100px;
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 4.8rem;
  text-align: center;
  color: #fff;
  background: linear-gradient(#235ba8,#1c4986);
  border-radius: 999px;
}

@media(max-width: 767px) {
  .home-news .news-icon {
    display: none;
  }
}

.home-news h3 {
  text-transform: none;
}

.home-news p {
  margin-bottom: 30px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  text-align: left;
}

.home-news hr {
  margin: 30px 15px
}

@media(min-width: 768px) and (max-width: 991px) {
  .home-news p {
    font-size: 1.2rem;
  }
}

@media(min-width: 992px) {
  .home-news p {
    text-align: justify;
  }
}

.home-news .news-footer p {
  text-align: center;
}

.home-news p .btn {
  padding-left: 30px;
  padding-right: 30px;
}

/*# Home Videos #*/

.bg-darkgray {
  color: rgba(255,255,255,.7);
  background: #333;
}

.content-padding {
  padding: 60px 0;
}

.content-padding-sm {
  padding: 30px 0;
}

.bg-darkgray h3 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.4rem;
  color: #fff;
  text-transform: none;
}

.video-caption {
  text-align: center;
}

@media(max-width: 767px) {
  .video-caption {
    margin-bottom: 30px;
  }
}

.video-caption h4 {
  margin-top: 30px;
  font-weight: 600;
  color: rgba(255,255,255,.9);
}

.video-caption p {
  font-size: 1.4rem;
  margin: 0 auto;
}

@media(min-width: 768px) and (max-width: 991px) {
  .video-caption h4 {
    font-size: 1.4rem;
  }
  
  .video-caption p {
    font-size: 1.3rem;
  }
}

@media(min-width: 992px) {
  .video-caption p {
    max-width: 80%;
  }
}

@media(min-width: 1200px) {
  .video-caption p {
    max-width: 75%;
  }
}

.home-videos {
  padding-bottom: 15px;
}

.home-videos .arch {
  margin-bottom: 45px;
}

.home-videos h3 {
  margin-top: 0;
  font-size: 3.6rem;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.home-videos h4 {
  color: #fff;
}

.home-videos hr {
  margin: 30px 0;
  border-top-color: rgba(255,255,255,.2);
  border-top-width: 3px;
}

@media(max-width: 767px) {
  .home-videos hr {
    margin-top: 0;
  }
}

.home-videos .embed-responsive,
.image-header-video .embed-responsive {
  box-shadow: 0 5px 8px rgba(0,0,0,.3);
  border-radius: 8px;
}

.home-videos iframe.embed-responsive-item,
.image-header-video iframe.embed-responsive-item {
  border: 3px solid #fff;
  border-radius: 8px;
}

.home-videos .btn {
  margin-top: 2px;
  margin-bottom: -2px;
  padding-left: 30px;
  padding-right: 30px;
  box-shadow: 0 2px 4px rgba(0,0,0,.2);
  transition: all .2s ease-in-out;
}

.home-videos .btn:hover {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0 3px 5px rgba(0,0,0,.3);
}

.home-videos .btn:active {
  margin-top: 2px;
  margin-bottom: -2px;
  box-shadow: none;
}

/*# Footer #*/

.footer {
  padding: 0 0 15px;
  /* color: #878c92;*/
  background: #e3e6e8;
}

.footer .footer-header {
  font-size: 1.8rem;
  color: #55595e;
}

.footer ul.list-unstyled {
  font-size: 1.4rem;
  line-height: 2em;
}

@media(min-width: 768px) and (max-width: 991px) {
  .footer .footer-header {
    font-size: 1.4rem;
  }
  
  .footer ul.list-unstyled {
    font-size: 1.2rem;
  }
}

.footer .border-right {
  border-right: 1px solid #c7ccd1;
}

.footer .border-left {
  border-left: 1px solid #c7ccd1;
}

.footer strong {
  color: #55595e;
}

.footer hr {
  border-top-color: #c7ccd1;
}

.footer hr.contact-row-top {
  margin-top: 30px;
  margin-bottom: 15px;
}

.footer hr.contact-row-bottom {
  margin-top: 15px;
  margin-bottom: 30px;
}

@media(min-width: 1200px) {
  .footer .contact-row .col-sm-4 {
    margin-top: 16px;
  }
}

.footer .contact-row p {
  margin-bottom: 0;
  line-height: 32px;
}

.footer .contact-row h4 {
  margin: 0;
  line-height: 32px;
  font-size: 1.6rem;
  font-weight: 600;
  color: #333;
}

@media(max-width: 767px) {
  .footer .contact-row h4 {
    text-align: center;
  }
}

.footer .contact-row img {
  height: 64px;
}

.footer p.disclosure,
.footer p.copyright,
.disclosure p {
  font-size: 1.4rem;
  line-height: 1.7em;
  color: rgba(51,51,51,.7);
}

.footer p.disclosure,
.footer p.copyright {
  color: #606162; /* accessibility */
}

@media(min-width: 768px) and (max-width: 991px) {
  .footer .contact-row h4,
  .footer .contact-row p {
    font-size: 1.3rem;
  }
  
  .footer p.disclosure,
  .footer p.copyright {
    font-size: 1.2rem;
    line-height: 2.1rem;
  }
}

.footer .facebook-icon,
.footer .linkedin-icon {
  display: inline-block;
  text-align: center;
  width: 32px;
  height: 32px;
  line-height: 32px;
  color: #e3e6e8;
  background: rgba(35,91,168,.8);
  border-radius: 2px;
}

.footer .facebook-icon:hover,
.footer .linkedin-icon:hover {
  background-color: #235ba8;
}

@media(min-width: 992px) and (max-width: 1199px) {
  .footer .facebook-icon,
  .footer .linkedin-icon {
    width: 20px;
    height: 20px;
    line-height: 24px;
    font-size: 1.2rem;
  }
}

.footer .fdic {
  display: inline-block;
}

.footer .ehl {
  display: inline-block;
  margin-left: 10px;
}

.footer .nav-pills > li > a {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1.4rem;
  line-height: 1.7em;
}

@media(min-width: 768px) and (max-width: 991px) {
  .footer .nav-pills > li > a {
    padding: 0 8px;
  }
}

.footer .nav-pills > li > a:hover {
  background-color: transparent;
  text-decoration: underline;
}

.footer .nav-pills.nav-stacked > li > a {
  padding-left: 0;
}

.footer .nav-pills.nav-stacked > li > a:hover {
  color: #1c4986;
}

/*# Inside #*/

.landing-rate {
  text-align:center;
  background:#ccc;
  padding:15px;
  margin-top:5px;
  }

.full-width {
  width:100%;
  }

.table-comparison ul, .comparison-xs ul {
  padding:0;
  }

.table-comparison ul li, .comparison-xs ul li {
      list-style-position: inside;
  }

.image-header {
  position: relative;
  overflow: hidden;
  max-height: 340px;
}

.image-header img {
  max-height: 340px;
}

@media(max-width: 767px) {
  .image-header {
    max-height: 140px;
  }
  
  .image-header img {
    max-height: auto;
    width: 100%;
  }
  
  .image-header.image-header-has-video {
    max-height: 340px;
  }
  
  .image-header.image-header-has-video img {
    max-height: 340px;
    width: auto;
  }
  
  .image-header + .main-inside {
    padding-top: 0 !important;
  }
}

@media(min-width: 992px) {
  .image-header,
  .image-header img  {
    max-height: 100%;
  }
}

.image-header .arch {
  position: absolute;
  bottom: 0;
  z-index: 999;
  width: 104%;
}

@media(min-width: 768px) {
  .image-header .arch {	
    margin-left: -2%; /*-20.5px*/
  }
}

@media(min-width: 991px) and (max-width: 1199px) {
  .image-header .arch {
    bottom: -5px;
  }
}

.image-header-page-name,
.image-header-video,
.image-header-large {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.image-header-page-name {
  background: rgba(51,51,51,.8);
}

.image-header-small {
  position: relative;
  height: 150px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}

/*@media(min-width: 767px) {
  .image-header-video {
    background: linear-gradient(90deg, rgba(227, 230, 232,0) 25%, #e3e6e8 45%);
  }
  
  .image-header-large {
    background: linear-gradient(90deg, rgba(227, 230, 232,0) 50%, #e3e6e8 75%);
  }
}

@media(min-width: 1200px) {
  .image-header-large {
    background: linear-gradient(90deg, rgba(227, 230, 232,0) 33%, #e3e6e8 50%);
  }
}
*/
.image-header-small .image-header-page-name h1 {
  font-size: 4.8rem;
  line-height: 100px;
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0,0,0,.2);
}

.image-header-video .vertical-center,
.image-header-large .vertical-center {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.image-header-video p {
  font-size: 1.8rem;
  font-weight: 600;
  color: #235ba8;
}

@media(min-width: 768px) {
  .image-header p.hero-caption {
    color: rgba(51,51,51,.75);
    font-weight: 300;
    font-family: 'Nothing You Could Do', cursive;
  }
}

@media(min-width: 1200px) {
  .image-header p.hero-caption {
    font-size: 3rem;
  }
}

@media(max-width: 767px) {
  .image-header-video p {
    margin-top: -15px;
    color: #fff;
    font-size: 2.4rem;
    text-shadow: 0 1px 3px rgba(0,0,0,.2);
  }
  
  .image-header.constrain-image img {
    max-width: 100%;
  }
  
  .image-header .image-header-video {
    background-image: none !important;
  }
}

.main-inside {
  padding: 45px 0 60px;
}

@media(max-width: 1199px) {
  .main-inside > div > p.lead {
    max-width: 80%;
    margin: 0 auto;
  }
}

.main-inside .ctas {
  margin-top: 24px;
}

.main-inside .ctas .btn { white-space: normal; }

.article h2 {
  font-size: 3.6rem;
  text-transform: uppercase;
  color: #235ba8;;
}

.article h3 {
  font-size: 2.8rem;
}

.article h3 + p.lead {
  margin-top: 1em;
}

.article h4 {
  font-weight: 600;
  font-size: 2rem;
}

.article p + h4,
.article .embed-responsive + h4 {
  margin-top: 2em;
}

.article p.lead {
  font-size: 1.8rem;
}

.article ul {
  margin-bottom: 2em;
  font-size: 1.5rem;
  line-height: 1.5em;
}

.article ul li {
  margin-bottom: .25em;
}

.article .fa-li {
  top: .265714em;
}

.article p {
  line-height: 1.5em;
}

.article ul + p {
  margin-top: 3em;
}

.article .disclosure,
.bg-ltgray .disclosure {
  padding-top: 15px;
  border-top: 1px solid rgba(51,51,51,.2);
  margin-top: 45px;
}

.article .panel-body .disclosure,
.rates-singular .disclosure,
.article .table + .disclosure {
  padding-top: 0;
  margin-top: 0;
  border-top: 0;
}

.article .disclosure + p,
.article .disclosure + h3,
.article ul + h4,
.article p + .table {
  margin-top: 60px;
}

.article ul.li-spaced li {
  margin-bottom: 1em;
}

.article .table-comparison .fa-times {
  color: rgba(51,51,51,.4);
}

.disclosure { clear: left; }
/* Product List */

.product {
  margin: 60px 0;
  padding: 30px;
  background: rgba(227, 230, 232,.5);
  border-radius: 8px;
}

.product .clearfix {
  margin-bottom: 30px;
}

@media(min-width: 992px) {
  .product {
    margin: 60px -30px;
    padding: 30px;
  }
}

.product:last-child {
  margin-bottom: -30px;
}

.product h2 {
  margin-top: 0;
  text-transform: uppercase;
}

.product p.lead {
  font-size: 1.8rem;
  font-weight: 400;
}

@media(max-width: 767px) {
  .product hr {
    display: none;
  }
  
  .product-description {
    margin: 30px 0;
  }
}

.product h3 {
  margin-top: 0;
  font-weight: 600;
  font-size: 2.4rem;
}

.product h3 small {
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
}

.product h4 {
  font-size: 1.8rem;
  font-weight: 600;
  margin-top: 1em;
}

.product ul.main.fa-ul li {
  line-height: 1.5em;
  margin-bottom: .5em;
}

.product ul.main.fa-ul li .fa-li {
  top: .25em;
}

.product ul.main + p {
  margin-top: 2em;
}

.product ul.extra {
  font-size: 1.4rem;
}

.product-comparison {
  padding-top: 0;
  text-align: left;
}

.product-comparison .arch {
  margin-bottom: 60px;
}

.product-comparison h3 {
  margin-top: 0;
  font-size: 3.6rem;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.product-comparison h4 {
  margin-bottom: 30px;
  font-size: 2.4rem;
}

.product-comparison ul.fa-ul li {
  line-height: 1.3em;
  margin-bottom: .5em;
}

.product-comparison .table-comparison {
  margin-bottom: 60px;
  background-color: #fff;
}

@media(max-width: 767px) {
  .product-comparison .table-comparison {
    display: none;
  }
}

.product-comparison .btn-secondary {
  margin-top: 10px;
}

.product-comparison .btn-text {
  padding: 0;
  margin: 4px 0;
}

@media(min-width: 768px) {
  .comparison-xs {
    display: none;
  }
}

.comparison-xs {
  background: #fff;
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px;
}

.comparison-xs .comparison-product-name-xs {
  font-size: 1.8rem;
  text-align: center;
}

.comparison-xs dl,
.comparison-xs p,
.comparison-xs ul {
  font-size: 1.4rem;
}

.comparison-xs dl dt {
  font-weight: 600;
}

.comparison-xs dl dd {
  margin-bottom: 1em;
}

.comparison-xs:nth-child(odd) {
  background: rgba(255,255,255,.5);
}

#lpchat {
  display: none;
}

#lpchat > div {
  float: right;
  position: fixed !important;
  top: calc(100% - 60px) !important;
  left: calc(100% - 180px) !important;
  margin-left: -8px !important;
  margin-top: -4px !important;
  z-index: 9999;
  background: linear-gradient(#67b346,#4b8433 90%);
  border-radius: 8px;
  border: 2px solid #fff;
  padding: 5px 10px;
}

#lpchat > div > .LPMcontainer {
  background: transparent !important;
}

.LPMlabel {
  color: #fff !important;
}

.get-prequalified {
  padding-top: 30px;
  padding-bottom: 30px;
}

.get-prequalified h2 {
  margin-top: 0;
}

.get-prequalified p.lead {
  margin-top: 7px;
  font-size: 2rem;
}

@media(max-width: 767px) {
  .get-prequalified .btn {
    margin-bottom: 15px;
  }
}

@media(min-width: 768px) and (max-width: 991px) {
  .get-prequalified h2,
  .get-prequalified p.lead {
    text-align: center;
  }
  
  .get-prequalified .row {
    margin-left: 0;
    margin-right: 0;
  }
}

@media(min-width: 992px) and (max-width: 1199px) {
  .get-prequalified p.lead {
    font-size: 1.8rem;
  }
  
  .get-prequalified .btn {
    font-size: 1.5rem;
  }
}

/* a.anchor {
  display: block;
  position: relative;
  visibility: hidden;
  top: 50px;
}

@media(min-width: 768px) {
  a.anchor {
    top: -55px;
  }
} */

a.anchor {
  display: block;
  position: relative;
  visibility: hidden;
  top: -153px;
}

/* .product + a.anchor {
  top: 50px;
}

@media(min-width: 768px) {
  .product + a.anchor {
    top: -55px;
  }
}*/


/*# Blog #*/
.blog-post {
  border-bottom: 1px solid #ddd;
  padding: 40px 0; 
}

.blog-post h2 { margin: 0 0 5px 0; }

.blog-post-teaser img { width: 100%; }

.blog-post-date {
  font-size: 1.4rem;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.blog-post-date .fa { margin-right: 8px; }

.blog-post-summary .btn {
  display: block;
  margin-top: 20px;
  max-width: 120px;
}

.blog-post-body img { height: auto; max-width: 100%; }

@media (min-width: 768px){
  .blog-post-body-teaser { float: left; margin-right: 20px; } 
}

.PagerControl {
  margin: 40px 0;
  text-align: center;
}

.PagerControl .SelectedPage {
  background: #eee;
  border: 1px solid #ddd;
  border-radius: 5px;
  color: #333;
  margin: 0 3px;
  padding: 5px 10px;
}

.PagerControl .UnselectedPage {
  background: linear-gradient(#235ba8,#1c4986 90%);
  border-radius: 5px;
  color: #fff;
  margin: 0 3px;
  padding: 5px 10px; 
}

.blog-post-body .share-buttons {
  border-top: 1px solid #ddd;
  list-style: none;
  margin: 0;
  margin-top: 40px;
  overflow: hidden;
  padding: 0;
  padding-top: 20px;
}

.blog-post-body .share-buttons li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 90px;
}

.row-button > div {
  padding: 0 5px;
}

.row-button .btn {
  margin-bottom: 15px;
}

@media(min-width: 768px) and (max-width: 991px) {
  .row-button .btn {
    min-height: 90px;
  }
}

/*# Team #*/
.team-member {
  padding-bottom: 20px;
}

.team-member:nth-child(2n+1){ clear: left; }

.team-member-name { font-weight: bold; }

.team-member-video { border: 1px solid #CCC; }

.team-member-info {
  background: #235ba8;
  color: #FFF;
  padding: 10px 20px;
}

.team-member-info a {
  color: #fff;
}


@media (min-width: 768px) {
 .cd-special-3 { display: inline-block; width: 30%; } 
}

/*# Locations #*/
.location-list { padding: 20px 0; }
.location-list-map > div {
  width: 100% !important;
}
.location-item { position: relative; min-height: 460px; }

@media (min-width: 768px) {
    .location-item { min-height: 425px; }
}

@media (min-width: 992px){
  .location-item { min-height: 475px; }
}

.location-item .btn-primary { position: absolute; bottom: 0; }
.location-hr { width: calc(100% - 30px); }
.location-photo { max-height: 225px; overflow: hidden; }
.location-photo img {
  width: 100%;
}

.location-map { margin: 40px 0; }

.location-manager-name {
  font-weight: bold;
  margin-top: 5px;
}

.location-manager-title { font-style: italic; }

.location-hours .table td {
  text-align: right;
}

/*# Panels (Rates #*/

.panel-body .h3:first-child {
  margin-top: 0;
}

.panel-body .disclosure + .h3,
.panel-body table + .h3,
.rates-singular .disclosure + .h3,
.rates-singular .panel-body table + .h3 {
  margin-top: 60px;
}

p + .panel-group,
.h2 + .panel-group,
h2 + .panel-group {
  margin-top: 30px;
}

.panel-body .table-bordered > tbody > tr > td:first-child,
.rates-singular .table-bordered > tbody > tr > td:first-child {
  border-right: 0;
}

.panel-body .table-bordered > tbody > tr > td:not(:first-child),
.rates-singular .table-bordered > tbody > tr > td:not(:first-child) {
  border-left: 0;
}

.panel-body .table-bordered > tbody > tr > td:not(:last-child),
.rates-singular .table-bordered > tbody > tr > td:not(:last-child) {
  border-right: 0;
}

#rates-accordion .panel-title a {
  display: block;
  margin: -10px -15px;
  padding: 10px 15px;
}

.panel-title {
text-transform:uppercase;
}


/*# Careers #*/
.careers {
}

.career-list-item {
  border-bottom: 1px solid #CCC;
 padding: 20px 0; 
}

.career-list-item-name { font-weight: bold; }

.career-list-item-meta { margin-top: 5px; overflow: hidden; }

.career-list-item-meta > div {
  color: #737373;
  font-size: 1.4rem;
  float: left;
}

.career-list-item-type:after {
 content: "|";
 display: inline-block;
 padding-left: 10px;
 padding-right: 10px;
}

.career-detail h1 { margin-bottom: 40px; }

.career-detail .list-group { overflow: hidden; }

@media (min-width: 768px){
  .career-detail .list-group .list-group-label,
  .career-detail .list-group .list-group-text {
  float: left; 
  }

  .career-detail .list-group .list-group-label {
      width: 30%;
  }
  
  .career-detail .list-group .list-group-text {
    margin-left: 20px;
    width: calc(70% - 20px);
  }
}

 .career-detail .list-group .list-group-label { font-weight: bold; }

/*# Alerts #*/

.alert {
  margin-bottom: 0;
  border-radius: 0;
  border: 0;
  text-align: center;
}

.alert-success {
  color: #fff;
  background-color: #4b8433;
}

.alert-info {
  color: #fff;
  background-color: #235ba8;
}

.alert-warning {
  color: #332E1F;
  background-color: #F7E196;
}

.alert-danger {
  color: #fff;
  background-color: #B20400;
}

/*# Post A*** Fixes #*/

@media(min-width: 768px) and (max-width: 991px) {
  .col-email.border-right {
    border-right: 0;
  }
/*
  .col-social {
    padding-right: 0;
    padding-left: 0;
    width: 9.33333333%;
  }
*/
}

/* Turn off logo resizing on Microsoft browsers cause it flashes */

.IE11 .header .logo,
.Edge .header .logo {
  transition: none;
}